header .header_search div#product-filter-search-0 {
    margin: 0 10px;
}

header .header_search div#product-filter-search-0 form#product-filter-search-form-0 {
    margin-bottom: 0 !important;
}

header .header_search div#product-filter-search-0 form#product-filter-search-form-0 input {
    padding: 3px 10px;
}

.newsletter form input[type="email"] {
    border: 1px solid #6fd34b;
    width: 85%;
}

.newsletter form input[type="submit"] {
    background: #6fd34b;
    color: #ffffff;
    border: 1px solid #6fd34b;
    z-index: 10;
    margin-right: -4px;
    /* width: 33%; */
}

.elementor-field-type-checkbox.elementor-field-group.elementor-column.elementor-field-group-field_33f577e.elementor-col-100 {
    /* position: absolute; */
    /* top: 125%; */
}

@media(min-width:768px) {
    #limenews .elementor-field-type-text.elementor-field-group.elementor-column.elementor-field-group-name.elementor-col-40 {
        /* width: 42% !important; */
    }

    #limenews .elementor-column.elementor-col-20,
    .elementor-column[data-col="20"] {
        position: absolute;
        left: -100px;
    }

}

@media(max-width:767px) {
    #limenews .elementor-button[type="submit"] {
        width: 100% !important;
    }
}

ul#menu-sidebar-categories {
    padding-right: 0 !important;
}


ul#menu-sidebar-categories .current-menu-item {
    font-weight: bold;
}


@media only screen and (min-width: 768px) {
    .wpmi-list.wpmi-layout-5 .wpmi-item {
        margin-bottom: -20px;
    }
}


@media (min-width: 992px) {
    .rtl .cmm4e.cmm4e-theme-lime-mega-menu-skin.cmm4e-horizontal>.cmm4e-menu-item.cmm4e-mega>.cmm4e-content-container {
        min-width: 60vw;
    }
}

.mega_section p,
.mega_section p,
.mega_categories,
.mega_categories ul,
.mega_brands {
    text-align: right;
    direction: rtl;
}

.mega_categories ul {
    margin-right: 0 !important;
    padding-right: 0 !important;
}

.mega_categories ul li a,
.mega_categories ul li p {
    font-size: 17px;
    line-height: 1.3em
}

.mega_categories ul li a:hover {
    font-weight: 700;
}

.mega_brands .elementor-image-box-content {
    margin-top: -30px;
}

.mega_brands h3.elementor-image-box-title a {
    font-size: 14px;
}

.jet-menu-item-wrapper .jet-dropdown-arrow {
    margin-left: 0px;
    margin-right: 5px;
}

.woocommerce-message {
    border-top-color: #6fd44b;
}

.woocommerce-message::before {
    color: #6fd44b;
}

li#woocommerce_layered_nav-3 ul li.woocommerce-widget-layered-nav-list__item.wc-layered-nav-term,
li#woocommerce_layered_nav-18 ul li.woocommerce-widget-layered-nav-list__item.wc-layered-nav-term {
    display: inline-block;
    margin-left: 5px;
}

li#woocommerce_layered_nav-3 ul li div.cat_color_elem,
li#woocommerce_layered_nav-18 ul li div.cat_color_elem {
    box-shadow: 1px 1px 2px #9c9c9c;
    border: 0 !important;
}

/*.woocommerce .woocommerce-widget-layered-nav-list .woocommerce-widget-layered-nav-list__item--chosen a::before {
    position: absolute;
}*/

img.attachment-woocommerce_thumbnail.size-woocommerce_thumbnail {
    /* border: 1px solid;*/
}

li.product h2.woocommerce-loop-product__title {
    margin: 0 !important;
}

li.product span.price {
    margin-bottom: 0 !important;
    margin-top: -7px !important;
}

div.elementor-widget-wrap .wapl-label-id-78580 {
    margin-top: -40px;
    position: absolute;
}

.green_btn a {
    color: #ffffff !important;
}

ul#menu-sidebar-categories-1 {
    padding-right: 0;
}

li.brands_ul ul li {
    display: inline-grid;
}